id: "Mult"
name: "Multani"
historical: true
family: "Indic"
summary: "Multani (<span class=\'autonym\'>𑊠𑊣𑊖𑊚</span>) is a historical Indic abjad. Was used in the 18th–20th century in today’s India and Pakistan for the Saraiki language, mainly by merchants."
